<template>
  <div id="app">
    <img src="@/assets/logo.png">
    <router-view></router-view>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';

@Component({})
export default class App extends Vue {}
</script>

<style lang="scss">
  @import '@/assets/css/app.scss';
</style>